# Key

A Cypher Key generates a Base 64 encoded AES Key of specified bit length in the key pattern (i.e. key/128/mykey generates a 128-bit key).

Key
:   Pattern “key/bit\_length/key”

    - Example: key/256/mykey

Value
:   Leave the Value filed blank for key, as it will be generated.

Lease
:   Enter lease time in seconds (ex. 604800 for one week)

Save changes and the AES Key will be generate and available for use.

If your user role has Cypher: Decrypt permissions, a “DECRYPT” button will be available in the Cypher section to view the generate AES Key.

To delete the UUID, select Actions  >  Remove and confirm.
